I always forgot to install dogtag 10.2, so here is updated specfile.

COPR: http://copr.fedoraproject.org/coprs/vakwetu/dogtag/

Patch atached.  ipa-4-1

--
Martin Basti

From 36de55fd8edc63c50cb6494a1a432eb1eb21fb44 Mon Sep 17 00:00:00 2001
From: Martin Basti <mba...@redhat.com>
Date: Fri, 12 Sep 2014 13:19:40 +0200
Subject: [PATCH] dogtag to spec.file

---
 freeipa.spec.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/freeipa.spec.in b/freeipa.spec.in
index 2e19733e5c1638896ca82b50463f35dd49fed6e5..b288405bb94ff25c53e762c7f727225323470733 100644
--- a/freeipa.spec.in
+++ b/freeipa.spec.in
@@ -115,8 +115,8 @@ Requires(post): systemd-units
 Requires: selinux-policy >= 3.12.1-179
 Requires(post): selinux-policy-base
 Requires: slapi-nis >= 0.47.7
-Requires: pki-ca >= 10.1.1
-Requires: pki-kra >= 10.1.1
+Requires: pki-ca >= 10.2.0
+Requires: pki-kra >= 10.2.0
 %if 0%{?rhel}
 Requires: subscription-manager
 %endif
-- 
1.8.3.1

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to